# speclines_s Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields

char ** | sl_lines
int | sl_nalloc
int | sl_nlines

## Field Documentation

char** speclines_s::sl_lines

| Definition at line 84 of file rpmspec.h. Referenced by freeSl(), newSl(), printNewSpecfile(), and readLine().

int speclines_s::sl_nalloc

| Definition at line 85 of file rpmspec.h. Referenced by newSl(), and readLine().

int speclines_s::sl_nlines

| Definition at line 86 of file rpmspec.h. Referenced by newSl(), and readLine().

The documentation for this struct was generated from the following file:

- build/rpmspec.h